services:
  merchant_kami:
    build:
      context: ..
      dockerfile: ./deploy/Dockerfile
      args:
        - USE_PROXY=1
    container_name: kami_merchant
    image: kami_merchant:latest
    ports:
      - "127.0.0.1:12307:12307"
    networks:
      - 1panel-network
    labels:
      createdBy: Developer

networks:
  1panel-network:
    external: true
